#cookiesWarning {

	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	
	text-align: center;
	line-height: 15pt;
		  
}

#cookiesWarningActive {
	background: #ddd;
	margin: 5px;
	padding: 5px;
	box-shadow: 8px 8px 4px #999;
	border-radius: 7px;
}

#cookiesWarningActive small {
	background: red;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  a:link {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:visited {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #FA5528;
}

#text {
	
}

#warning {
	
}

#cookiesDisabled {
	
}

.checkbox {
	
}

.acceptance {
	padding-left: 10px;
	padding-right: 10px;
}

.buttonPrivacy {
  
	
	
}